Update README.md for airflow stable api

3 jobs for !160 with airflow-stable-api in 1 minute and 7 seconds (queued for 1 second)
latest detached
Status Name Job ID Coverage
  .Pre
failed deprecated-aws-include #652998
osdu-small allowed to fail

00:00:05

 
  Review
canceled trigger-trusted-tests #652999
osdu-small

00:01:01

 
  Build
canceled osdu-gcp-helm-charts #653000
osdu-small

 
Name Stage Failure
failed
deprecated-aws-include .Pre

Skipping Git submodules setup
Executing "step_script" stage of the job script
Using docker image sha256:14119a10abf4669e8cdbdff324a9f9605d99697215a0d21c360fe8dfa8471bab for alpine:latest with digest alpine@sha256:e1c082e3d3c45cccac829840a25941e679c25d438cc8412c2fa221cf1a824e6a ...
$ echo "$DEPRECATED_MSG"
The AWS includes now support different build environments, which should be specified directly. Consider using: aws-global.yml, and either aws-maven.yml or aws-python.yml
$ /bin/false
Cleaning up file based variables
ERROR: Job failed: exit code 1